INDIR="/home/tiger/xgiga_dumpEmb_encoder/embedding"
for split in dev
do
    name="bn_$split"

    slg=en
    tlg=fr
    command="python3 ../visualizeEmb.py -m retrievalGivenArray --system-files ${INDIR}/bn_${split}_${slg}/document_embedding.npy ${INDIR}/bn_${split}_${tlg}/document_embedding.npy"
    echo $command
    $command

    slg=en
    tlg=zh
    command="python3 ../visualizeEmb.py -m retrievalGivenArray --system-files ${INDIR}/bn_${split}_${slg}/document_embedding.npy ${INDIR}/bn_${split}_${tlg}/document_embedding.npy"
    echo $command
    $command
done